<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		CategoryDelete.php
 * @brief		カテゴリの削除
 * @date		2006.12.20
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/CategoryDelete.class.php");

$page = ($auth->isLogin()) ?
	new CategoryDelete():
	new Login();
$page->render();
